/**
	* SIRRVA Component Styles
	* @version 20240320.1330
	*/
/* @group Search Frame & Tabs */

.svContainer {
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	width:100%;
}

.svWrap {
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}

.svWrap iframe {
	border: none;
	height: 660px;
	overflow: hidden;
	vertical-align: top;
	width: 100%;
	margin: 0;
	padding: 0;
}

.svWrap .svTabs {
	width: 300px;
	padding-left: 1.3%;
	margin: 0;
}

.svWrap .svTabFlights {
	width: 60px;
	background-color: #233D66;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	margin: 1px;
}

.svWrap .svTabHotels {
	width: 60px;
	background-color: #233D66;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	margin: 1px;
}

.svWrap .svTabPackages {
	width: 70px;
	background-color: #233D66;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	margin: 1px;
}

.svWrap .svFrameFlights,
.svWrap .svFrameHotels,
.svWrap .svFramePackages  {
	height: 660px !important;
}

@media screen and (max-width: 35.5em) {
	.svWrap iframe,
	.svWrap .svFrameFlights,
	.svWrap .svFrameHotels,
	.svWrap .svFramePackages  {
		height: 960px !important;
	}
 }

.svWrap .svTabFlights.current,
.svWrap .svTabFlights:hover,
.svWrap .svTabFlights:active {
	background-color: #DAE3F4;
}

.svWrap .svTabHotels.current,
.svWrap .svTabHotels:hover,
.svWrap .svTabHotels:active {
	background-color: #DAE3F4;
}

.svWrap .svTabPackages.current,
.svWrap .svTabPackages:hover,
.svWrap .svTabPackages:active {
	background-color: #DAE3F4;
}


#svFrame1 {
	max-height: 1200px;
}

#svFrame1[src*="Flights"] {
	max-height: 1100px;
}

#svFrame1[src*="Hotels"] {
	max-height: 700px;
}

.svTabs {
	font-family: Roboto, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	list-style-type: none;
	margin: 0;
	overflow: auto;
	padding: 0 0 0 10px;
	display: flex;
}

.svTabs li {
	display: inline;
	float: right;
	margin: 0 0 0 -12px;
	padding: 0 0 0 10px;
	text-align: center;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	zoom: 1;
	flex: 1;
}

.svTabs li.current {
	background-position: 0 -96px;
	position: relative;
	z-index: 100;
}

.svTabs li.current a:link,
.svTabs li.current a:visited {
	background-position: 100% -32px;
	background-color: #DAE3F4;
	color: #53698B;
}

.svTabs li a {
	display: block;
	min-height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding: 8px 10px 2px 0;
}

.svTabs li a:link,
.svTabs li a:visited {
	color: white;
	font-weight: bold;
	outline: none !important;
	text-decoration: none;
}

.svTabs a {
	text-decoration: none;
	padding: 10px;
	color: white;
	font-weight: bold;
	display: block;
	border-bottom: 2px solid transparent;
	border-radius: 5px;
	transition: 0.5s;
}

.svTabs a:hover,
.svTabs a.current {
	font-size: 16px;
	transition: 0.5s;
}